Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(503)

Unified Diff: outside_chroot_common.sh

Issue 6736023: Install test scripts into chroot. (Closed) Base URL: http://git.chromium.org/git/crostestutils.git@master
Patch Set: Remove vm scripts from makefile Created 9 years, 9 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« no previous file with comments | « cros_run_vm_update ('k') | run_remote_tests.sh » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: outside_chroot_common.sh
diff --git a/outside_chroot_common.sh b/outside_chroot_common.sh
index 6947171b35d3d53482e01beef1fa1742fcc62ac9..3cc4f2ea1a598ebaf53f80f2c1b97582a8999c38 100644
--- a/outside_chroot_common.sh
+++ b/outside_chroot_common.sh
@@ -7,5 +7,10 @@
# Sets script_root relative to this directory.
# From platform/dev/host.
+if [ -f /etc/debian_chroot ]; then
+ echo "Must be run from outside the chroot." 2> /dev/null
+ exit 1
+fi
+
SCRIPT_ROOT="$(dirname "$(readlink -f "$0")")/../../scripts"
« no previous file with comments | « cros_run_vm_update ('k') | run_remote_tests.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698